Description

Hi,

| have merged BHPS waves 1 - 18 and Understanding Society Waves 2 and 3 in order to construct consistent work-life histories for
the the BHPS panel survey sample. My research is aiming to identify the differential impacts of work transitions on GHQ wellbeing.
However, at this early stage in my analyses | am having some problems in deciding what weights to use. Since BHPS wave 18 has
post-stratified design weights adjusted for successive waves of non-response, would it be appropriate to use this to form the base for
weighting from USOC wave 2 onwards?

History

#1 - 12/16/2013 06:29 PM - Olena Kaminska
Nathan,
If you are conducting longitudinal analysis (BHPS sample) then there are weights for this: in wave 3 they are c_xxxxx91_Iw and ¢_xxxxx01_Iw where

xxxxx depend on the data you are using (household vs. individual etc.). The c_xxxxx91_Ilw weight is for 1991+ analysis and c_xxxxx01_Iw is for
analysis since 1999 or 2001.

If you are pooling data the answer is more complex but can be found here:
https://www.understandingsociety.ac.uk/support/issues/228

Hope this answers your question,
Olena

#2 - 12/18/2013 09:30 AM - Redmine Admin
- % Done changed from 0 to 50

#3 - 12/30/2013 10:26 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

#4 - 11/10/2015 11:11 AM - Gundi Knies
- Category set to Weights
- Assignee set to Olena Kaminska

- Target version set to X M
